@charset "Shift_JIS";
/* --------------------------------------------------------------------
	common　共通エレメント
-------------------------------------------------------------------- */

div{zoom:1;}

body {
-webkit-text-size-adjust: none;
font-family: Meiryo, 'メイリオ', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Segoe UI', Arial, Tahoma, Helvetica, Trebuchet MS, Verdana, 'MS PGothic', sans-serif;
font-size: 13px;
margin: 0 auto;
line-height: 1.75;
color: #333;

}


img {
vertical-align: middle;

}

input {
vertical-align: middle;
font-family: Meiryo, 'メイリオ', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Segoe UI', Arial, Tahoma, Helvetica, Trebuchet MS, Verdana, 'MS PGothic', sans-serif;
color: #333;
font-size: 14px;
margin: 0;

}

input[type="text"],
input[type="password"] {
border: 2px solid #ccc;
padding: 0 10px;
min-height: 40px;
_height: 40px;
line-height: 28px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-o-border-radius: 5px;
-ms-border-radius: 5px;
border-radius: 5px;
font-size: 16px;
font-weight: bold;

}

textarea {
border: 2px solid #ccc;
padding: 10px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-o-border-radius: 5px;
-ms-border-radius: 5px;
border-radius: 5px;
font-family: Meiryo, 'メイリオ', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Segoe UI', Arial, Tahoma, Helvetica, Trebuchet MS, Verdana, 'MS PGothic', sans-serif;
color: #333;
font-size: 16px;
font-weight: bold;
margin: 0;
line-height: 1.75;
max-width: 80%;

}

a{
color: #220000;

}

a:link,a:visited {
text-decoration: none;

}

a:hover, a:active, a:focus {
text-decoration: none;

}

select {
vertical-align: middle;
font-family: 'Meiryo UI', Meiryo, 'メイリオ', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Segoe UI', Arial, Tahoma, Helvetica, Trebuchet MS, Verdana, 'MS PGothic', sans-serif;
color: #333;
margin: 0;
padding: 5px;
font-size: 16px;

-webkit-appearance: menulist;
-moz-appearance: button;
appearance: button;

font-weight: bold;

}
select option {
padding: 5px 0;

}

label {
cursor: pointer;

}

/*a:hover img {
filter: alpha(opacity=70);
-moz-opacity:1;
opacity:1;

}*/ 
/* ie7 */ *:first-child+html body {
font-size: 75%;

}
/* ie8 */ html>/**/body {
font-size /*\**/: 75%\9;

}

/* !Clearfix */
.clearfix, #header1, #header1 .hdLeftLinks01, #header1 .hdLeftLinks02, #header1 .hdLeftLinks01, #header1 .hdRightLinks01, #header, #globalnav, .ulmainImage01, div.container_, .contents_, #footer .footerLinks01 .ulfooterLinks01, #footer .footerLinks02 ul, .publicRelSec01 .newPubSec02 .dlnewPubSec01, .teaSec01 .teaSec03In .dlteaSec01, .cart .cartIn dl, .mainFrameImgSec01 ul, div.lowerContents_ {
	display: block;
	min-height: 1%;
}
.clearfix:after, #header1:after, #header1 .hdLeftLinks01:after, #header1 .hdLeftLinks02:after, #header1 .hdLeftLinks01:after, #header1 .hdRightLinks01:after, #header:after, #globalnav:after, .ulmainImage01:after, div.container_:after, .contents_:after, #footer .footerLinks01 .ulfooterLinks01:after, #footer .footerLinks02 ul:after, .publicRelSec01 .newPubSec02 .dlnewPubSec01:after, .teaSec01 .teaSec03In .dlteaSec01:after, .cart .cartIn dl:after, .mainFrameImgSec01 ul:after, div.lowerContents_:after {
	clear: both;
	content:".";
	display: block;
	height: 0;
	visibility: hidden;
}
* html .clearfix, * html #header1, * html #header1 .hdLeftLinks01, * html #header1 .hdLeftLinks02, * html #header1 .hdLeftLinks01, * html #header1 .hdRightLinks01, * html #header, * html #globalnav, * html .ulmainImage01, * html div.container_, * html .contents_, * html #footer .footerLinks01 .ulfooterLinks01, * html #footer .footerLinks02 ul, * html .publicRelSec01 .newPubSec02 .dlnewPubSec01, * html .teaSec01 .teaSec03In .dlteaSec01, * html .cart .cartIn dl, * html .mainFrameImgSec01 ul, * html div.lowerContents_ {
	height: 1%;/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}
div.wrapper_ {
	position: relative;
	min-width: 1040px;
}
/* --------------------------------------------------------------------
	common　汎用クラス
-------------------------------------------------------------------- */
/* 文字サイズ */
.xlarge_ {
	font-size: 16px;
}
.large_ {
	font-size: 14px;
}
.small_ {
	font-size: 13px;
}
.xsmall_ {
	font-size: 11px;
}
/**/

/* フロート */
.leftfloat_ {
	float: left;
	display: inline;
}
.rightfloat_ {
	float: right;
	display: inline;
}
img.leftfloat_ {
	margin: 0 10px 10px 0;
}
img.rightfloat_ {
	margin: 0 0 10px 10px;
}
/**/

/* 文整列 */
.lefttext_ {
	text-align: left;
}
.righttext_ {
	text-align: right;
}
.centertext_ {
	text-align: center;
}
/**/

/* 特定メッセージ（インライン） */
.error_ {
	color: #CC0000 !important;
	font-weight:bold;
	font-size: 16px !important;
}
.notice_ {
	color: #CC0000 !important;
	font-weight:bold;
}
.error_ a {
	color: #CC0000;
	padding: 0 5px;
	text-decoration: underline;
}
.notice_ a {
	color: #CC0000;
	padding: 0 5px;
	text-decoration: underline;
}
.notice_ .centertext_ {

}
.notice_ .centertext_ a {

}
.info_ {
	font-weight:bold;
	font-size: 14px;
}
.info_df {
	display:none;
}
.info_ h6 {
	font-size: 14px;
	margin: 0 0 5px;
}
/**/

/* 特定メッセージ（ブロック） */
div.error_, table.error_ {/* p.error_はフォーム項目エラーなので使用不可 */
	margin: 20px auto;
	padding: 10px;
	width: 978px;
	background: #f7eded;
	border: 1px solid #E9CFCF;
	text-align: left;

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
	
	font-size: 16px;

}
p.notice_, div.notice_, table.notice_ {
	margin: 0 auto 40px;
	padding: 10px;
	background: #FCF8F8;
	border: 1px solid #F2E4E2;
	text-align: left;

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
	
	font-size: 16px;

}
p.info_, div.info_, table.info_ {
	margin: 20px auto;
	padding: 10px;
	width: 978px;
	background: #f7eded;
	border: 1px solid #E9CFCF;
	text-align: left;
	color: #CC0000;

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
	
	font-size: 16px;

}

.mainframe_ .info_, .mainframe_ .notice_, .mainframe_ .error_ {
	width: 783px;

}

ul.error_ {
	margin: 0 0 0 20px;
	font-size: 14px;
}
ul.error_ li {
	margin: 5px 0 0 0;
	list-style: disc outside;
}
/**/

/* 共通クラス(ブロック) */
.top_comment_ {
	margin-bottom: 10px;
}
.submit_ {
	margin: 40px auto 0;
	text-align: center;
}
.submit_ input, .submit_ img {
	padding: 0 5px;
	vertical-align: middle;
	cursor: pointer;
}
.message_ {
	font-size: 14px;
}
p.message_ {
	color: #333;
	margin: 5px auto;
	font-size: 16px;

}
p.message_ strong {
	color: #CC0000;

}
.customer_ p.message_,
.contact_ p.message_,
.address_box_ p.message_,
.cartlist_ p.message_ {
	width: 960px;
	margin: 5px auto;
	font-size: 16px !important;

}
p.message_ a {
	padding: 0 5px;
	text-decoration: underline;

}
p.message_.orderend {
	margin: 0 0 10px;
	font-size: 16px;

}

table.message_ {
	width: 960px !important;
	margin: 20px auto;
	border: none;
	border-collapse: separate;

}
table.message_ th,
table.message_ td {
	background: #FCFAF8;

}
table.message_ th {
	border: 1px solid #F2E4E2;
	border-right: none;
	font-weight: bold;
	padding: 5px 20px;

	-moz-border-radius: 5px 0 0 5px;
	-webkit-border-radius: 5px 0 0 5px;
	-o-border-radius: 5px 0 0 5px;
	-ms-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;

}
table.message_ td {
	border: 1px solid #F2E4E2;
	border-left: none;

	-moz-border-radius: 0 5px 5px 0;
	-webkit-border-radius: 0 5px 5px 0;
	-o-border-radius: 0 5px 5px 0;
	-ms-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;

}
p#message_catalog_ {
	color: #CC0000;

}

/* 共通クラス(その他) */
.hidden_ {
	visibility: hidden;
}
.nocell_ {
	border:none!important;
	background-color:transparent!important;
}
.hiddenEnter_ {
	width:0;
	height:0;
}
/* 価格表示 */
.price_pop_ {
}
.price_ {
}
/* --------------------------------------------------------------------
	common　ヘッドライン
-------------------------------------------------------------------- */
h1.goods_name_ {
	margin: 0 0 5px 0;
	color: #003780;
	font-size: 18px;
	font-weight: normal;
	line-height: 130%;
	padding: 9px 7px 8px 15px;
}
h1.store_name_ {
	margin: 0 0 5px 0;
	color: #003780;
	font-size: 18px;
	font-weight: normal;
	line-height: 130%;
	padding: 9px 7px 8px 15px;

}
h1.category_name_ {
	margin-bottom: 20px;
	padding: 15px 10px 10px;
	border-bottom: 1px solid #dddddd;
	font-size: 30px;
	line-height: 1;
	font-weight: normal;
	color: #2C0C00;

}
h1.category_name_img_ { /* タイトルを画像にした場合 */
	margin: 10px 0;

}

.category_bnr_ {
	margin: 20px 0;

}
.category_capt_ {
	font-size: 14px;

}
.category_capt_,
.category_footer_ {
	margin: 20px 10px;

}
.category_capt_ h3,
.category_footer_ h3 {
	margin: 5px 0;
	color:#806E6F;
	font-size: 13px;

}
.category_capt_ a,
.category_footer_ a {
	text-decoration: underline;

}
.category_capt_ .category_capt_link_ {
	margin: 5px 0;

}
.category_capt_ .category_page_link_ {
	margin: 5px 0;

}

h1.event_name_ {
/*
	border-bottom: 1px solid #dddddd;
	color: #806E6F;
	font-size: 24px;
	font-weight: normal;
	margin: 0 0 20px;
	padding: 10px 10px 5px;
*/

	clear: both;
	margin: 15px 0 20px;
	padding: 0 10px;
	min-height: 60px;
	border-bottom: 1px solid #ddd;
	font-size: 30px;
	line-height: 60px;
	font-weight: normal;



}

h1.event_name_img_ { /* タイトルを画像にした場合 */
}

h3.category_hl_ {

	background: none repeat scroll 0 0 #F2ECE2;
	border: 1px solid #F2ECE2;
	font-size: 13px;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	margin: 0;
	padding: 0 10px;

}

.event_capt_ {
	margin: 20px 10px;

}

.event_capt_ a {
	text-decoration: underline;

}


h1.genre_name_ {
	background: url(../img/usr/h1_bg.gif) no-repeat scroll left top transparent;
	border-bottom: 1px solid #ccc;
	color: #333;
	font-size: 24px;
	font-weight: normal;
	font-weight: normal;
	margin: 0 0 20px;
	padding: 10px 10px 5px;
}
h1.genre_name_img_ { /* タイトルを画像にした場合 */
}
h1.tag_name_ {
	border-bottom: 1px solid #ccc;
	color: #333;
	font-size: 24px;
	font-weight: normal;
	margin: 0 0 20px;
	padding: 10px 10px 5px;
}
h1.topic_head_ {
	border-bottom: 1px solid #ccc;
	color: #333;
	font-size: 24px;
	font-weight: normal;
	margin: 0 0 20px;
	padding: 10px 10px 5px;
}
/* 汎用ヘッドライン */
.common_headline1_ { /* h1相当 */
/*
	border-bottom: 1px solid #ccc;
	color: #333;
	font-size: 32px;
	font-weight: normal;
	margin: 0 0 20px;
	padding: 10px 10px 5px;
*/
	clear: both;
	margin: 15px 0 20px;
	padding: 0 10px;
	min-height: 60px;
	border-bottom: 1px solid #ddd;
	font-size: 30px;
	line-height: 60px;
	font-weight: normal;

}
.common_headline1_ a {
	display: block;
	float: right;
	padding: 10px 5px;
}
.col1_ .common_headline1_ { /* .col1_ 1カラムの場合 */

}
.mainframe_ .common_headline1_ { /* .mainframe_ 2カラムの場合 */

}
.contents_ .mainframe_ .common_headline1_ { /* .contents_ .mainframe_ 3カラムの場合 */

}
.common_headline2_ {
	margin: 0 auto;
	padding: 0 0 0 5px;
	height: 30px;
	clear: both;

}
.common_headline3_ { /* h3相当 */
	margin: 0 0 6px 0;
	padding: 5px 0;
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px solid #dddddd;
}
.img_headline_ { /* 画像ヘッドラインの場合 */
	margin-bottom: 10px;
}
/* --------------------------------------------------------------------
	common　イベント
-------------------------------------------------------------------- */
/* イベントへのリンク */
.event_ {
	width: 100%;
	overflow: hidden;
}
.event_banner_ {
	overflow: hidden;
}
.event_banner_ img {
	display: block;
	float:left;
}
.event_banner_ div.event_allview_ {
	float: right;
	color: #806E6F;
}
.event_banner_ div.event_allview_ a {
	text-decoration: underline;
}
.event_title_ {
	clear: both!important;
}

.event_ .navistyle_ {
padding-top:0;
}
.event_ .navistyle_ dt, .event_ .navistyle_ dd {
display:none;
}

.mod_area_prcontent_ {
	position: relative;
	line-height: 0;
	font-size: 0;
	overflow: hidden;
	zoom: 1;

}

.mod_area_prcontent_ img.prbg {
	display: block;
	vertical-align: top;
	line-height: 0;

}

.mod_area_prcontent_ a.link {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	zoom: 1;
	background-image:url('/custom/img/common/dummy.gif');/* for ie fix*/
	text-indent: -9999px;

}



*:first-child + html .event_title_ {
}
/* --------------------------------------------------------------------
	common　タグ一覧
-------------------------------------------------------------------- */
.side_tag_cloud_ {
}
.side_tag_cloud_ span {
	line-height: 140%;
}
.tag_lowest_ {
	font-size:80%;
}
.tag_low_ {
	font-size:100%;
}
.tag_medium_ {
	font-size:120%;
}
.tag_high_ {
	font-size:144%;
	font-weight:bold;
}
.tag_highest_ {
	font-size: 173%;
	font-weight:bold;
}
/* --------------------------------------------------------------------
	common　タグ詳細
-------------------------------------------------------------------- */
.tag_cloud_ {
}
.tag_cloud_ span {
	line-height: 140%;
}
.tag_cloud_more_ {
	margin: 10px 0 0 0;
	font-weight: bold;
}
.tag_add_shaping_ {
	margin-bottom: 10px;
	padding: 9px;
	width: 580px;
	overflow: hidden;
	background: #F8F8F8;
	border: 1px solid #CCC;
}
.tag_add_shaping_ h2 {
	margin-bottom: 10px;
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px solid #CCC;
}
.tag_add_shaping_ span {
	margin-right: 10px;
	padding-left:15px;
	float: left;
	white-space: nowrap;
	background: url(../img/usr/icon_tag.gif) 0 center no-repeat;
}
.tag_other_ {
	margin-bottom: 10px;
	padding: 9px;
	width: 580px;
	overflow: hidden;
	background: #F8F8F8;
	border: 1px solid #CCC;
}
.tag_other_ h2 {
	margin-bottom: 10px;
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px solid #CCC;
}
.tag_other_ span {
	margin-right: 10px;
	padding-left:15px;
	float: left;
	white-space: nowrap;
	background: url(../img/usr/icon_tag.gif) 0 center no-repeat;
}
.tag_tree_ {
	margin-bottom: 10px;
	padding: 9px;
	width: 580px;
	overflow: hidden;
	background: #F8F8F8;
	border: 1px solid #CCC;
}
.tag_tree_ h2 {
	margin-bottom: 10px;
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px solid #CCC;
}
.tag_tree_ span {
	margin-right: 10px;
	padding-left:15px;
	float: left;
	white-space: nowrap;
	background: url(../img/usr/icon_tag.gif) 0 center no-repeat;
}
.tag_info_ {
	margin-bottom: 10px;
}
.tag_info_ p.name_ {
	margin: 0 0 5px 0;
	padding: 0 0 5px 15px;
	background: url(../img/usr/icon_tag.gif) 0 center no-repeat;
	border-bottom: 1px dotted #CCC;
	border-bottom: 1px dotted #CCC;
}
/* --------------------------------------------------------------------
	common　ナビゲーション
-------------------------------------------------------------------- */
/* パンくず */

.navitopicpath_ {
	margin: 0;
	height: 30px;
	line-height: 30px;
	color: #806E6F;
}
.navitopicpath_ a {
	margin: 0 5px;
	font-size: 14px;
}
.navitopicpath_ a:hover {
	text-decoration: none;
}
.navitopicpath_ span.current_ {

}

/* ページジャンプ */
.navipage_ {
	text-align:right;
}
.navipage_.top_ {		/* ページジャンプ上部 */
	padding: 0 5px 5px;
	border-bottom: 1px solid #dddddd;
	font-size: 14px;

}
.navipage_.bottom_ {	/* ページジャンプ下部 */
	padding: 5px 5px 0;
	margin: 0 0 40px;
	border-top: 1px solid #dddddd;
	font-size: 14px;

}
.navipage_ a {
	padding: 0 8px;
	text-decoration: underline;
	background-color: #F2ECE2;
	margin: 0 2px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
}
.navipage_ a:hover {

}
.navipage_ .navipage_sum_ {
	float: left;
}
.navipage_ .navipage_sum_ strong {
	padding: 0 5px 0 0;

}
.navipage_ .navipage_first_ {
margin: 0 10px 0 0;

}
.navipage_ .navipage_first_ a {
text-decoration: none;

}
.navipage_ .navipage_first_ a:hover {
text-decoration: underline;

}
.navipage_ .navipage_prev_ a {
text-decoration: none;

}
.navipage_ .navipage_prev_ a:hover {
text-decoration: underline;

}
.navipage_now_ {
	padding: 0 4px;
	font-weight: bold;
	text-decoration: none;
}
.navipage_ .navipage_next_ a {
text-decoration: none;

}
.navipage_ .navipage_next_ a:hover {
text-decoration: underline;

}
.navipage_ .navipage_last_ {
margin: 0 0 0 10px;

}
.navipage_ .navipage_last_ a {
text-decoration: none;

}
.navipage_ .navipage_last_ a:hover {
text-decoration: underline;

}

.customer_ .navipage_ {
	width: 960px;
	margin: 0 auto;
}


/* 並び替え */
.navisort_ {
	margin: 0 10px 30px;
	padding: 5px 10px 10px;
	background-color: #E4E4E0;
	font-size: 14px;
	overflow: hidden;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 0 0 5px 5px;

}
.navisort_ dt {
	float: left;
	width: 5em;
	font-weight: bold;
	color:#2C0C00;
	text-align: right;

}
.navisort_ dd {
	margin-left: 6em;
}
.navisort_now_ {
	margin: 0 5px;
	text-decoration:none;
	white-space: nowrap;
	color:#2C0C00;
}
.navisort_ a {
	margin: 0 5px;
	text-decoration:underline;
	white-space: nowrap;
}
.navisort_ a:hover {

}
/* 表示切替 */
.navistyle_ {
	margin: 30px 10px 0;
	padding: 10px 10px 5px;
	background-color:#E4E4E0;
	font-size: 14px;
	overflow: hidden;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px 5px 0 0;
}
.navistyle_ dt {
	float: left;
	width: 5em;
	font-weight: bold;
	color: #2c0c00;
	text-align: right;
}
.navistyle_ dd {
	margin-left: 6em;
}
* html dl dd {
	text-indent: -3px;
}
.navistyle_now_ {
	margin: 0 5px;
	text-decoration:none;
	color:#2C0C00;
}
.navistyle_ a {
	margin: 0 5px;
	text-decoration:underline;
	white-space: nowrap;
}
.navistyle_ a:hover {

}
/* ブランド絞込 */
.brand_name_ {
	width: 100%;
	overflow: hidden;
}
.brand_name_now_ {
	color:#CC3300;
	text-decoration:underline;
	margin:2px 5px;
	white-space: nowrap;
}
.brand_name_ a {
	margin:2px 5px;
	white-space: nowrap;
}
/* メーカー絞込 */
.maker_name_ {
	width: 100%;
	overflow: hidden;
}
.maker_name_now_ {
	color:#362E2B;
	text-decoration:none;
	margin:2px 2px 2px 2px;
	white-space: nowrap;
}
.maker_name_ a {
	margin:2px 2px 2px 2px;
	white-space: nowrap;
}
/* 商品分類絞込 */
#goods_class_filter_ {
	padding-bottom: 3px;
}
#goods_class_filter_ dd {
}
#goods_class_filter_ .class_filter_ {
	display: inline;
	margin-right: 10px;
}
#goods_class_filter_ .class_filter_ * {
}
#goods_class_filter_ .class_filter_ .selected_ {
	background-color: #ffeeff;
}
/* --------------------------------------------------------------------
	common　フォーム
-------------------------------------------------------------------- */
.formlist_ {
	border-collapse:collapse;
	width: 960px;
	margin: 5px auto;
	border: 1px solid #dddddd;
}
.formlist_ th {
	padding: 5px 10px;
	background: #E4E4E0;
	border: 1px solid #dddddd;
	font-weight: bold;
	text-align: left;
	white-space: nowrap;
}
.formlist_ td {
	padding: 10px;
	border: none;
	border-bottom: 1px solid #dddddd;
	background-color:#FFF;
	font-size: 16px;
}
.formlist_ td.line0_ {
	background-color:#fcfcfc;
}
.formlist_ td.line1_ {
	background-color:#FCFCFC;
}
.formlist_ tr.line0_ td {
	background-color:#f9f9f9;
}
.formlist_ tr.line1_ td {
	background-color:#FCFCFC;
}
.formdetail_ {
	border-collapse:collapse;
	width: 960px;
	margin: 5px auto;
	border: 1px solid #dddddd;
}
.formdetail_ {
	border-collapse:collapse;
	width: 960px;
	margin: 5px auto;
	border: 1px solid #dddddd;
}
.formdetail_ td {
	font-size: 16px;
}
.formdetail_.cardlist_ {
	font-size: 14px;
}
.formdetail_ th {
	width: 200px;
	padding: 10px;
	background: #E4E4E0;
	border: 1px solid #bbb;
	font-weight:normal;
	text-align: left;
	white-space: nowrap;
	font-size: 16px;
	font-weight: bold;
}
.formdetail_ td {
	padding: 10px;
	border: none;
	border-bottom: 1px solid #dddddd;
	background-color:#FFF;

}
.formdetail_ td .small_ {
	display: block;
	margin: 5px 0 !important;
	font-size: 14px !important;
	text-indent: 0 !important;

}
.formdetail_ td .zip_link_ {
	display: block;
	margin: 5px 0 0;
	font-size: 16px;

}
.formdetail_ td a {
	text-decoration: underline;
	padding: 0 5px;
}
.formdetailcard_ {
	border-collapse:collapse;
	margin:0 auto;
}
.formdetailcard_ th {
	padding: 8px 8px 6px 8px;
	text-align: left;
	font-weight:bold;
	vertical-align: top;
	background-color:#F4FFD3;
	border-top:1px solid #dddddd;
	border-bottom:1px solid #dddddd;
}
.formdetailcard_ td {
	padding: 8px 8px 6px 8px;
	font-weight:normal;
	vertical-align: top;
	background-color:#FFF;
	border-top:1px solid #dddddd;
	border-bottom:1px solid #dddddd;
}
.formsublist_ {
	border-collapse: collapse;
}
.formsublist_ th {
	background-color:#FFF;
	font-weight:bold;
	white-space: nowrap;
}
.formsublist_ td {
	background-color:#FFF;
	font-weight:normal;
}
.must_ {
	display: block;
	float: right;
	margin: 5px 0;
	width: 40px;
}
.agreelist_ {
margin: 1em 0 2em;
font-size: 16px;
line-height: 1.8;

}

/* --------------------------------------------------------------------
	検索
-------------------------------------------------------------------- */
.goodssearch_ {
	width: 608px !important;

}
.goodssearch_ th {
	width: 130px;
	color: #806E6F;
	background: #fcfcfa;

}
.goodssearch_ select {
	width: 150px;

}
.goodssearch_ #search_keyword th,
.goodssearch_ #search_category th,
.goodssearch_ #search_goods_code th,
.goodssearch_ #search_name th,
.goodssearch_ #search_price th {
	color: #454545;

}
.goodssearch_ #search_keyword th {
	background: #FCFAF8;
	font-weight: bold;

}
.goodssearch_ #search_keyword input {
	width: 270px;

}
.goodssearch_ #search_category select {
	width: 292px;

}
.goodssearch_ #search_goods_code input {
	width: 78px;

}
.goodssearch_ #search_name input {
	width: 270px;

}
.goodssearch_ #search_price input {
	width: 78px;

}





/* --------------------------------------------------------------------
	common　Trace
-------------------------------------------------------------------- */
/* for Trace */
.tracecontent {
	text-align:left;
	background-color:#FFCCFF;
}
#__asptrace {
	text-align:left;
	background-color:#FFF;
}
span.tracecontent tr.subhead {
	background-color:#CCC;
}
span.tracecontent tr.alt {
	background-color:#eeeeee
}
/* --------------------------------------------------------------------
	Ajax　Zip
-------------------------------------------------------------------- */
#suggestZipArea {
	background-color: #ffffff;
	border: 1px solid #dddddd;
	display: none;
	font-size: 12px;
	position: absolute;
	z-index: 9999;
	box-shadow: 1px 1px 2px #dddddd; /*CSS3*/
	-moz-box-shadow: 1px 1px 2px #dddddd; /* Firefox用*/
	-webkit-box-shadow: 1px 1px 2px #dddddd; /* Google Chrome, Safari用*/
}
#suggestZipArea .itemNotFound {
	padding: 0 5px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	color: #999999;
}
#suggestZipArea .itemLine {
	padding: 0 5px;
	height: 20px;
	line-height: 20px;
	list-style: none;
	white-space: nowrap;
	cursor: default;
	color: #454545;
}
#suggestZipArea .selected {
	color: #6FB84B;

}
#suggestZipArea .itemLine .itemCode {
	float: left;
	font-weight: bold;
	margin-right: 4px;
	font-size: 11px;
}
#suggestZipArea .itemLine .itemName {
}


.classrequired {
	background: #ffeeee;
}

.classerror {
	background: #ffeeee;
}

#add_zip_info_ {
padding: 5px 10px;
margin-top: 5px;
background: #FCF8F8 !important;
border-radius: 5px;
color: #CC0000 !important;
font-weight: bold;

}